## rust-rpgpie 0.1.3

=== debian/changelog ===
rust-rpgpie (0.1.3-1) unstable; urgency=medium

  * Package rpgpie 0.1.3 from crates.io using debcargo 2.6.1

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 19 Sep 2024 13:15:22 -0400

rust-rpgpie (0.1.2-1) unstable; urgency=medium

  * Package rpgpie 0.1.2 from crates.io using debcargo 2.6.1

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 09 Sep 2024 18:20:56 -0400
