=== debian/control ===
Source: rust-rpgpie
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-card-backend-pcsc-0.5+default-dev <!nocheck>,
 librust-chrono-0.4+default-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-openpgp-card-0.5+default-dev <!nocheck>,
 librust-openpgp-card-rpgp-0.1+default-dev (>= 0.1.1-~~) <!nocheck>,
 librust-openpgp-card-state-0.3+default-dev <!nocheck>,
 librust-pgp-0.13+default-dev <!nocheck>,
 librust-rand-0.8+default-dev <!nocheck>,
 librust-rand-core-0.6+default-dev <!nocheck>,
 librust-thiserror-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rpgpie]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rpgpie
X-Cargo-Crate: rpgpie
Rules-Requires-Root: no

Package: librust-rpgpie-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-card-backend-pcsc-0.5+default-dev,
 librust-chrono-0.4+default-dev,
 librust-log-0.4+default-dev,
 librust-openpgp-card-0.5+default-dev,
 librust-openpgp-card-rpgp-0.1+default-dev (>= 0.1.1-~~),
 librust-openpgp-card-state-0.3+default-dev,
 librust-pgp-0.13+default-dev,
 librust-rand-0.8+default-dev,
 librust-rand-core-0.6+default-dev,
 librust-thiserror-1+default-dev
Provides:
 librust-rpgpie+default-dev (= ${binary:Version}),
 librust-rpgpie-0-dev (= ${binary:Version}),
 librust-rpgpie-0+default-dev (= ${binary:Version}),
 librust-rpgpie-0.1-dev (= ${binary:Version}),
 librust-rpgpie-0.1+default-dev (= ${binary:Version}),
 librust-rpgpie-0.1.3-dev (= ${binary:Version}),
 librust-rpgpie-0.1.3+default-dev (= ${binary:Version})
Description: Experimental high level API for rPGP - Rust source code
 Source code for Debianized Rust crate "rpgpie"
