## rust-rpgpie 0.2.0

=== debian/changelog ===
rust-rpgpie (0.2.0-1) unstable; urgency=medium

  * Package rpgpie 0.2.0 from crates.io using debcargo 2.7.1

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 24 Oct 2024 15:48:39 -0400
