=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rpgpie 0.2.0 --all-targets --all-features
Features: test-name=rust-rpgpie:@
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rpgpie 0.2.0 --all-targets
Features: test-name=librust-rpgpie-dev:default
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rpgpie 0.2.0 --all-targets --no-default-features
Features: test-name=librust-rpgpie-dev:
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable
