## rust-rpgpie 0.5.0

=== debian/changelog ===
rust-rpgpie (0.5.0-1) unstable; urgency=medium

  * Package rpgpie 0.5.0 from crates.io using debcargo 2.7.6

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 30 Jan 2025 13:37:53 -0500

rust-rpgpie (0.4.4-1) unstable; urgency=medium

  * Package rpgpie 0.4.4 from crates.io using debcargo 2.7.6
  * Flesh out package description (drawn from upstream README.md)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 28 Jan 2025 15:50:17 -0500
