=== debian/control ===
Source: rust-rpgpie
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-chrono-0.4+default-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-pgp-0.15+default-dev <!nocheck>,
 librust-rand-0.8+default-dev <!nocheck>,
 librust-rand-core-0.6+default-dev <!nocheck>,
 librust-thiserror-2+default-dev <!nocheck>,
 librust-zeroize-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rpgpie]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rpgpie
Homepage: https://codeberg.org/heiko/rpgpie
X-Cargo-Crate: rpgpie
Rules-Requires-Root: no

Package: librust-rpgpie-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-chrono-0.4+default-dev,
 librust-log-0.4+default-dev,
 librust-pgp-0.15+default-dev,
 librust-rand-0.8+default-dev,
 librust-rand-core-0.6+default-dev,
 librust-thiserror-2+default-dev,
 librust-zeroize-1+default-dev
Provides:
 librust-rpgpie+default-dev (= ${binary:Version}),
 librust-rpgpie-0-dev (= ${binary:Version}),
 librust-rpgpie-0+default-dev (= ${binary:Version}),
 librust-rpgpie-0.5-dev (= ${binary:Version}),
 librust-rpgpie-0.5+default-dev (= ${binary:Version}),
 librust-rpgpie-0.5.0-dev (= ${binary:Version}),
 librust-rpgpie-0.5.0+default-dev (= ${binary:Version})
Description: Experimental high level API for rPGP - Rust source code
 rpgpie offers a higher-level OpenPGP API, based on rPGP.
 .
 The objectives of rpgpie include:
 .
  - Expose an API to implement the stateless OpenPGP (SOP)
   functionality.
 .
  - Experiment terminology and conceptual framing of 'OpenPGP for
   application developers' documentation.
 .
  - Experiment with high level API design for OpenPGP.
 .
  - Add a basic policy to rPGP (e.g. to limit accepted algorithms).
 Source code for Debianized Rust crate "rpgpie"
