## rust-rpgpie 0.5.4

=== debian/changelog ===
rust-rpgpie (0.5.4-1) unstable; urgency=medium

  * Package rpgpie 0.5.4 from crates.io using debcargo 2.7.6

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 14 Feb 2025 09:30:34 -0500

rust-rpgpie (0.5.2-1) unstable; urgency=medium

  * Package rpgpie 0.5.2 from crates.io using debcargo 2.7.6

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 13 Feb 2025 10:19:11 -0500
