=== debian/control ===
--- 
+++ 
@@ -41,8 +41,8 @@
  librust-rpgpie-0+default-dev (= ${binary:Version}),
  librust-rpgpie-0.5-dev (= ${binary:Version}),
  librust-rpgpie-0.5+default-dev (= ${binary:Version}),
- librust-rpgpie-0.5.0-dev (= ${binary:Version}),
- librust-rpgpie-0.5.0+default-dev (= ${binary:Version})
+ librust-rpgpie-0.5.4-dev (= ${binary:Version}),
+ librust-rpgpie-0.5.4+default-dev (= ${binary:Version})
 Description: Experimental high level API for rPGP - Rust source code
  rpgpie offers a higher-level OpenPGP API, based on rPGP.
  .
